.aligncenter, div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.alignleft {
   float: left;
   margin-right: 15px;
   margin-top: 10px;
   margin-bottom: 10px;
}

.alignright {
   float: right;
   margin-left: 15px;
   margin-top: 10px;
   margin-bottom: 10px;
}

.alignnone {
   padding-top: 15px;
   padding-bottom: 15px;
}


.wp-caption {
   /*border: 1px solid #ddd;*/
   text-align: center;
   /* background-color: #f3f3f3;*/
   padding-top: 4px;
   margin: 10px;
   /* optional rounded corners for browsers that support it */
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
}

.wp-caption img {
   margin: 0;
   padding: 0;
   border: 0 none;
}

.wp-caption p.wp-caption-text {
   font-size: x-small;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 0;
}

p.footnote {
  padding-top: 60px;
}

p.footnote ~ p.footnote {
  padding-top: 0px;
}